Subject: RE: Meeting - Dominion Pipeline producers
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>
Date: Fri, 22 Feb 2002 09:02:33 -0800 (PST)

Daniel, please get us a conference room for 30 min Monday afternoon and email everyone with the details.

Eric, you don't need to be there, I'm just keeping you in the loop.

 -----Original Message-----
From: 	Mann, Kay  
Sent:	Friday, February 22, 2002 10:52 AM
To:	Germany, Chris; McMichael Jr., Ed
Cc:	Boyt, Eric; Price, Wade R.; Quezada, Daniel; 'Shemin Proctor (E-mail)'
Subject:	RE: Meeting - Dominion Pipeline producers

Anytime.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Friday, February 22, 2002 10:45 AM
To:	Mann, Kay; McMichael Jr., Ed
Cc:	Boyt, Eric; Price, Wade R.; Quezada, Daniel; Shemin Proctor (E-mail)
Subject:	Meeting - Dominion Pipeline producers

Kay, per my voicemail, I need to meet with you, Ed, Shemin, and Wade to discuss how to handle producers that are still "attached" to ENA's pools on Dominion Pipeline.  This should be a short (less than 30 minutes) meeting.  Shemin and I are available anytime Monday after lunch.  I believe Ed is available after lunch as well.  Please let Daniel and I know when you are available after lunch on Monday and Daniel will get us a conference room.

Thanks